.login td {
	padding-bottom:5px;
	padding-right:20px;
}

.login td.loginLabel {
   font-size: 12px;
   color:#000;
   vertical-align:middle;
}

.login td.loginLabel label {
   font-size: 12px;
   color:#000;
   
}

.login {
   margin-left:35px;
}

.loginTxt {
   border: solid 3px #e8e8e8;
   vertical-align:middle;
   width:335px;
}

input.loginButton{
   float:left;
   margin-left:83px !important;
   margin-top:15px;
}

.loginLinks{
   padding-left:117px;
}

.loginLinks a{
   color:#00b4e7;   
   font-size:12px;
   font-weight:bold;
}

p.connect{
   background: url(../../Images/connect.jpg) no-repeat top left;
   font-size:12px;
   color:#000;
   padding-left:50px;   
}

p.recommendLogin{
   background: url(../../Images/recommend.jpg) no-repeat top left;
   font-size:12px;
   color:#000;
   padding-left:50px;   
}

.btnsignuplogin input{
	float:left;
	
}

.btnsignuplogindiv{
	padding-left:50px;   
}

.login label{
   font-weight:bold;
}
